.background {
	background:#fff;
}
.noDisplay {
	display:none;
}
.galleryLink {
	position:relative;
	margin-top:15px;
	left:10px;
	width:auto;
	height:auto;
	text-align:left;
	cursor:pointer;
	z-index:999;
	overflow:hidden;
}
.galleryLink a {
	font-weight:bold;
	font-size:20px;
	width:250px;
	padding:5px;
	height:auto;
}
/*back button*/
.back {
	position:relatve;
	margin-top:2.5%;
	margin-left:2.5%;
	display:none;
}